BODY {
	background-attachment : fixed;
	background-color : ccffff;
	font-family : "Times New Roman", Times, serif;
	font-size : 16px;
	font-weight : bolder;
	scrollbar-face-color: 0033FF;
	scrollbar-shadow-color: 99CCFF;
	scrollbar-highlight-color: 3366FF;
	scrollbar-3d-light-color: White;
	scrollbar-dark-shadow-color: LightBlue;
	scrollbar-track-color: #CCFFFF;
	scrollbar-arrow-color: LightGoldenrodYellow; } 

A:link {
	color: blue;
	font-weight : bold;
	font-size : 16px;
	border : none; }
A:visited {
	text-decoration: none;
	color: blue;
	border : none; }
A:active {
	text-decoration: none;
	color: red;
	border : none; }
A:hover {
	color: red;
	text-decoration: underline;
	border : none; }

P  { 
    text-indent: 25px;   
    text-align: justify } 

BLOCKQUOTE {
	text-align: left  }

H3 {
    color: red; 
	text-decoration: underline}	

TABLE {
	font-size : 16px;
	font-weight : bolder;
	font-family : "Times New Roman", Times, serif; }

				
				
		
